<?php
    $enable_video = get_theme_mod('crt_manage_enable_video_section');
    $video_id = get_theme_mod('crt_manage_video_id', '0iZT1A0W7y8');
    if(!$enable_video && !empty($video_id)) {
        return;
    }
    wp_enqueue_style( 'crt-manage-lib-plyr-css' );
    wp_enqueue_script( 'crt-manage-lib-plyr-js' );
?>

<section id="tse-video">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div style="aspect-ratio: 16/9;">
                    <div id="player"
                         data-plyr-provider="youtube"
                         data-plyr-autoplay="true"
                         data-plyr-embed-id="<?php echo esc_attr($video_id); ?>">
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>